<%@ Page Language="C#" MasterPageFile="~/Admin/MainPage.Master" AutoEventWireup="true" CodeBehind="form_data_see.aspx.cs" Inherits="PPFOR.Admin.DesignCenter.Console.form_data_see" Title="查看表单数据" %>

<asp:Content ID="Content1" ContentPlaceHolderID="PPFOR_mainContent" runat="server"> 
<script language="javascript" type="text/javascript">
    function openWindow(id)
    {
        var obj=document.getElementById(id);
        if(obj!=null)
        {
            var x=window.open(null,null,"toolbar=yes,location=no,status=yes,menubar=yes,scrollbars=yes,resizable=yes");
            if(x!=null) 
            {
                x.document.write(obj.value);
            }
        }   
    }    
</script>
<div>
<form action="form_data_see.aspx" method="post" id="form1" runat="server">
<asp:Label ID="PPFOR_showCustomData" runat="server"></asp:Label>
<table width="100%">
<tr>
<td align="center"><asp:Label ID="PPFOR_goBack" runat="server"></asp:Label>
    <script type="text/javascript">             
        addButtonArray("goBack");
    </script> 
</td>
</tr>
</table>
</form>
</div>
</asp:Content>

